<template>
  <div class="main-contain">耗材管理</div>
</template>

<script>
import BreadCrumb from "@/xt_pages/components/bread-crumb";
export default {
  components: {
    BreadCrumb,
  },
  data() {
    return {
        crumbs: [
        { path: false, name: "耗材管理" },
        { path: "/Pharmacy/ConsumablesManagement", name: "耗材管理" },
      ],
    };
  },

  methods: {},
  created() {},
};
</script>

<style rel="stylesheet/css" lang="scss" scoped>
</style>